//
// © 2018-2020 Qualcomm Technologies, Inc. and/or its subsidiaries. All rights reserved.
//

import UIKit

class AdjustAudioSuccessViewController: UIViewController {
	var bailOutViewController: UIViewController?
}

extension AdjustAudioSuccessViewController {
    override func viewDidLoad() {
        super.viewDidLoad()
        prepareModalNavigationBar()
    }
    
	override func viewWillAppear(_ animated: Bool) {
		super.viewWillAppear(animated)
		navigationItem.setHidesBackButton(true, animated: false)
	}
	
	@IBAction private func nextTapped() {
        if let presenter = presentingViewController {
            presenter.dismiss(animated: true, completion: nil)
        }
	}
}
